Desde ayer la aplicación Netflix está saliendo como incompatible en dispositivos con ROMS alternativas o también en dispositivos con acceso ROOT

Los usuarios de dispositivos Android que utilicen ROMS alternativas o bien tengan acceso ROOT se han encontrado con que a la hora de descargar Netflix en el Google Play sale como incompatible. Nos sale exactamente un mensaje diciendo ” Tu dispositivo no es compatible con esta versión “. Esto sucede desde la versión 5.0 de su aplicación pero las versiones anteriores siguen funcionando sin problemas si ya la tenías instalada.

A pesar de que la descarga se ha bloqueado desde Google Play, si nos descargamos el archivo APK de la última versión, vemos como nos funciona sin problemas. En mi caso estoy utilizando un Xiaomi Mi5S con la rom de xiaomi.eu y me ha pasado esto, la aplicación me sale como incompatible tal y como muestro en la captura de pantalla. Decir que yo no tengo acceso ROOT en el dispositivo, simplemente estoy utilizando una ROM no oficial y que por lo tanto no está certificada por Google.

netflix

Este bloqueo ha sido confirmado por la propia Netflix, la cual dice que ahora dependen totalmente del sistema DRM Widevine de Google. Este sistema se encarga de que aquellos dispositivos no certificado o con acceso ROOT dejen de funcionar con su aplicación, o mejor dicho, que no nos deje descargar o actualizar la aplicación. La única solución que proponemos hasta ahora es la de descargar por nuestra propia cuenta el último archivo APK e instalarlo manualmente.

Lo que no sabemos es si en un futuro se bloqueará también el funcionamiento y no solo la descarga o decidirán echar un paso atrás. Es muy probable que por este cambio, varios usuarios decidan darse de baja de la suscripción en Netflix.

¿A ti te ha pasado lo mismo? ¿Te sigue funcionando la aplicación sin problemas?


Hacer Comentario

Su dirección de correo electrónico no será publicada.